package cc.smtweb.framework.test;


import cc.smtweb.framework.core.common.SwMap;
import org.junit.jupiter.api.DisplayName;
import org.junit.jupiter.api.Test;

@DisplayName("TransSql测试")
public class DaoTransTest {

  @Test
  public void testSelect() {

  }

  @Test
  public void testMapClass() {
    boolean ret = call(SwMap.class);

    System.out.println(ret);
  }

  private <T> boolean call(Class<T> clazz) {
    if (java.util.Map.class.isAssignableFrom(clazz)) {
      return true;
    }

    return false;
  }
}
